

@font-face {
    font-family: 'Piskote';
    font-style: normal;
    font-weight: normal;
    src: url('PiskotetrialRegular-7BxZD.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'Axiforma';
    font-style: normal;
    font-weight: 400;
    src: url('Axiforma-Regular.woff2') format('woff2'),
         url('Axiforma-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Axiforma';
    font-style: normal;
    font-weight: 600;
    src: url('Axiforma-SemiBold.woff2') format('woff2'),
         url('Axiforma-SemiBold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Axiforma';
    font-style: normal;
    font-weight: 700;
    src: url('Axiforma-Bold.woff2') format('woff2'),
         url('Axiforma-Bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Axiforma';
    font-style: italic;
    font-weight: 400;
    src: url('Axiforma-Italic.woff2') format('woff2'),
         url('Axiforma-Italic.woff') format('woff');
    font-display: swap;
}